<?php
// sucursal.php
// Define el ID de la sucursal en la que se está trabajando.
// Cambia el valor '1' por el ID correspondiente de tu tabla `sucursales`.
define('ID_SUCURSAL_ACTIVA', 9);
define('NOMBRE_SUCURSAL_ACTIVA', 'Sucursal Central'); // Opcional, para mostrar en la UI
?>